@charset "utf-8";
/* CSS Document */
* {
	padding:0;
	margin:0;
}
body {
	min-width:1200px;
	font-family: 'Noto Sans KR', sans-serif;
	font-size:13px;
}
ul, ol, li, dl, dt, dd {list-style:none;}
img {vertical-align:top;}
a {text-decoration:none;}
.clear {clear:both;}

.cf:after{clear:both; content:''; display:block;}